
            html, body {
                background-color: #000;
                color: #fff;
                font-family: 'Open Sans', sans-serif;
                font-weight: 100;
                height: 100vh;
                margin: 0;
                font-size: 20px;
            }

            a {
                color: rgb(54, 186, 247);
            }

            .full-height {
                height: 100vh;
            }

            .flex-center {
                align-items: center;
                display: flex;
                justify-content: center;
            }

            .position-ref {
                position: relative;
            }

            .top-right {
                position: absolute;
                right: 10px;
                top: 18px;
            }

            .social-icons {
            	font-size: 60px;
            }

            .content {
                text-align: center;
            }

            .title {
                font-size: 60px;
            }